
body {
	margin: 0;
	padding: 0;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	background: linear-gradient(to bottom, #DED7CF, #fff); /* Standard syntax */
}
#header {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background: url('images/header.jpg') no-repeat;
	padding-top: 130px;
	text-align: center;
	font-family: 'Parisienne', "Monotype Corsiva", "Apple Chancery", cursive;
	color: #16137C;
}
#header p {
	margin-top: 0;
	padding-top: 0;
	font-size: 1.25em;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 2em;
}
h1, h2, h3, h4 {
	font-family: 'Parisienne', "Monotype Corsiva", "Apple Chancery", cursive;
	color: #16137C;

}
h2, h3 {
	font-size: 1.5em;
}
#topnav {
	font-size: .9em;
	text-align: center;
	clear: both;
	background-color: #16137C;
	color: #fff;
	padding: .25em;
}
#topnav ul, #topnav li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}
#topnav a {
	padding: .25em .75em;
	text-decoration: none;
	color: #FAFAFE;
}
#topnav a:hover {
	text-decoration: underline;
}
.fltleft {
	float: left;
	margin-right: 1em;
}
.fltright {
	float: right;
	margin-left: 1em;
}
#content {
	padding: .1em 1em;
	margin: 0;
}
#footer {
	font-size: .9em;
	padding: .1em 1em;
	margin: 0;
	clear: both;
	min-height: 80px;
}
#footer p {
	margin: 0;
	padding: .2em;
}
td, th {
	vertical-align: top;
	padding: .2em .5em 0 0;
}
.halfcol {
	width: 48%;
	float: left;
	margin-top: 0;
	margin-right: 1%;
	margin-bottom: 1em;
	min-width: 400px;
}
.clrboth {
	clear: both;
}
#container {
	max-width: 980px;
	margin: 10px auto;
	padding: 0;
	background-color: #FEFEFE;
	box-shadow: 10px 10px 5px #C2B7A9;
	border-radius: 8px;
	border: 1px #C2B7A9 solid;
}
ul.nobullet {
	list-style: none;
}